

/* -------------------------------------------------------- */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-003"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-background-image: linear-gradient(90deg, hsl(219deg 57.5% 57.5%) 0%, hsl(302deg 60% 50%) 100%);
--section-gap: 3.75rem 0;
--head-3-font-size: 1.25rem;
--head-3-text-align: center;
--head-3-word-break: keep-all;
--head-3-overflow-wrap: anywhere;
--color: var(--color-white);
}

/* @end @variables */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="a-section-arrow"] {
--section-child-margin-right: 0;
--section-child-margin-left: 0;
--clip-path-tip: 2.25rem;
--clip-path-tip: clamp(1.5rem, 3vw + 1vh, 2.25rem);
--section-arrow-clip-path: polygon(0 0, 50% var(--clip-path-tip), 100% 0, 100% calc(100% - var(--clip-path-tip)), 50% 100%, 0 calc(100% - var(--clip-path-tip)));
}

/* @end @variables */

/* @group @a-section-arrow */

[class*="a-section-arrow"] {
position: relative;
height: 30vh;
clip-path: var(--section-arrow-clip-path);
}

:where([class*="a-section-arrow"]) img {
width: 100%;
height: 100%;
object-fit: cover;
object-position: bottom center;
}

/* @end @a-section-arrow */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-005"] {
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
--section-background-image: linear-gradient(to bottom, var(--color-white) 0, var(--color-white) 6rem, hsl(60deg 57% 95%) 6rem, hsl(60deg 57% 95%) 100%);
}

/* @end @variables */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="m-analysis"] {
--head-3-margin-bottom: -.375rem;
--head-3-font-family: var(--font-family-heading);
--head-3-font-size: clamp(1.25rem, 1.131rem + 0.6vw, 1.5rem);/* 20-24 to 320-992 */
--head-3-line-height: 1.5;
--head-3-font-weight: 600;
--head-3-text-align: center;
--head-3-word-break: keep-all;
--head-3-overflow-wrap: anywhere;
--font-size: .75rem;
--line-height: 1.5;
}

/* @end @variables */

/* @group @m-analysis */

[class*="m-analysis"] {
display: grid;
grid-template-rows: auto 1fr auto;
gap: .75rem;
padding: .75rem;
background-color: var(--color-white);
border-radius: .5rem;
}

/* @end @m-analysis */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="m-voice-list"] {
--grid-template-columns: repeat(1, 1fr);
}

@media (width >= 48em) { /* 768px -> * */

[class*="m-voice-list-secondary"] {
--grid-template-columns: repeat(3, 1fr);
}

}

/* @end @variables */

/* @group @m-voice-list */

[class*="m-voice-list"] {
position: relative;
z-index: 2;
display: grid;
grid-template-columns: var(--grid-template-columns);
gap: 1.5rem .75rem;
}

/* @end @m-voice-list */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="m-voice-detail"] {
--border-radius: .25rem;
--font-size: .75rem;
/*--head-3-font-size: 1.125rem;
--head-3-line-height: 1.66666667;*/
--head-3-font-weight: 500;
--head-3-word-break: keep-all;
--head-3-overflow-wrap: anywhere;
/*--head-4-font-size: .875rem;
--head-4-line-height: 1.28571429;*/
--head-4-font-weight: 500;
--font-size: .875rem;
--line-height: 1.71428571;
}

[class*="m-voice-detail-secondary"] {
--head-3-text-align: center;
--head-4-margin-top: -.375rem;
--head-4-font-weight: 300;
--head-4-text-align: center;
}

/* @end @variables */

/* @group @m-voice-detail */

[class*="m-voice-detail"] {
display: grid;
grid-template-rows: auto 1fr;
gap: .75rem;
padding: .75rem;
background-color: var(--color-white);
border-radius: .375rem;
}

/* @end @m-voice-detail */

/* -------------------------------------------------------- */

/* @group @a-voice-detail-header */

[class*="a-voice-detail-header"] {
display: grid;
justify-content: start;
align-items: center;
grid-auto-flow: column;
gap: .375rem;
}

/* @end @a-voice-detail-header */

/* -------------------------------------------------------- */

/* @group @a-voice-user */

:where([class*="a-voice-user"]) img {
width: 1.5rem;
height: 1.5rem;
border-radius: 50%;
}

/* @end @a-voice-user */

/* -------------------------------------------------------- */

/* @group @a-media-video */

[class*="a-media-video"],
:where([class*="a-media-video"]) iframe {
aspect-ratio: 560 / 315;
}

:where([class*="a-media-video"]) iframe {
width: 100%;
height: 100%;
}

/* @end @a-media-video */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="a-customer-detail"] {
--font-weight: 500;
}

/* @end @variables */

/* @group @a-customer-detail */

[class*="a-customer-detail"] {
display: grid;
align-content: start;
gap: .75rem;
}

/* @end @a-customer-detail */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="a-section-conclusion"] {
--head-3-font-size: 1.125rem;
--head-3-line-height: 1.66666667;
--head-3-font-weight: 500;
--word-break: keep-all;
--overflow-wrap: anywhere;
--text-align: center;
}

/* @end @variables */

/* @group @a-section-onclusion */

/* @end @a-section-conclusion */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-010"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-background-image: linear-gradient(90deg, hsl(219deg 57.5% 57.5%) 0%, hsl(302deg 60% 50%) 100%);
--section-gap: 2.25rem 0;
--head-3-font-size: 1.5rem;
--head-3-text-align: center;
--color: var(--color-white);
}

/* @end @variables */
 
/* @group @o-section */



/* @end @o-section */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-012"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
--head-3-font-size: clamp(1.25rem, 1.131rem + 0.6vw, 1.5rem);/* 24-30 to 320-992 */
}

/* @end @variables */

/* -------------------------------------------------------- */

/* @group @variables */

@media (width >= 62em) { /* 992px -> * */

[class*="m-first-experience"] {
--first-experience-grid-template-columns: 13.75rem 1fr;
--first-experience-gap: 3rem;

--flow-nav-grid-column: 1;
--flow-nav-grid-row: 1;

--experience-flow-list-grid-column: 2;
--experience-flow-list-grid-row: 1;
}

}

/* @end @variables */

/* @group @m-first-experience */

[class*="m-first-experience"] {
display: grid;
grid-template-columns: var(--first-experience-grid-template-columns);
grid-template-rows: var(--first-experience-grid-template-rows);
gap: var(--first-experience-gap);
}

[class*="a-flow-nav"] {
grid-column: var(--flow-nav-grid-column);
grid-row: var(--flow-nav-grid-row);
}

[class*="m-experience-flow-list"] {
grid-column: var(--experience-flow-list-grid-column);
grid-row: var(--experience-flow-list-grid-row);
}

/* @end @m-first-experience */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="a-flow-nav"] {
--flow-nav-display: none;
}

@media (width >= 62em) { /* 992px -> * */

[class*="a-flow-nav"] {
--flow-nav-display: grid;
--flow-nav-before-background-color: hsl(58deg 85% 37.5%);
}

}

/* @end @variables */

/* @group @a-flow-nav */

[class*="a-flow-nav"] {
display: var(--flow-nav-display);
gap: .75rem;
}

@media (width >= 48em) { /* 768px -> * */

[class*="a-flow-nav"] {
align-self: start;
/*position: sticky;
top: 0;*/
padding: .75rem;
background-color: hsl(0deg 0% 100% / 85%);
border-radius: .5rem;
-webkit-backdrop-filter: blur(.125rem);
backdrop-filter: blur(.125rem);
counter-reset: li-entry;
}

:where([class*="a-flow-nav"]) li {
position: relative;
display: grid;
justify-content: start;
align-items: center;
grid-auto-flow: column;
gap: .75rem;
counter-increment: li-entry;
}

:where([class*="a-flow-nav"]) li:before {
content: counter(li-entry);
display: grid;
place-items: center;
width: 1.5rem;
height: 1.5rem;
background-color: var(--flow-nav-before-background-color);
border: 1px solid hsl(58deg 85% 37.5%);
border-radius: 99rem;
color: var(--color-white);
font-size: 1rem;
line-height: 1.2;
text-align: center;
}

:where([class*="a-flow-nav"]) li:after {
content: '';
position: absolute;
z-index: 2;
top: 0;
left: .75rem;
bottom: calc(0% - .75rem);
border-left: 1px solid hsl(58deg 85% 37.5%);
}

:where([class*="a-flow-nav"]) li:first-of-type:after {
top: 50%;
}

:where([class*="a-flow-nav"]) li:last-of-type:after {
bottom: 50%;
}

}

/* @end @a-flow-nav */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-012"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
}

/* @end @variables */

/* -------------------------------------------------------- */

/* @group @m-experience-flow-list */

[class*="m-experience-flow-list"] {
display: grid;
grid-auto-flow: row;
gap: 2.625rem;
}

/* @end @m-experience-flow-list */

/* @group @m-experience-flow-list */

[class*="m-experience-flow-list"] {
counter-reset: li-entry;
}

[class*="m-experience-flow-detail"] {
counter-increment: li-entry;
}

[class*="a-experience-flow-label"]:before {
content: counter(li-entry);
}

/* @end @m-experience-flow-list */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="m-experience-flow-detail"] {
--experience-flow-detail-grid-template-columns: 1fr;
--experience-flow-detail-gap: 1.5rem;
--experience-flow-media-grid-column: 1;
--experience-flow-media-grid-row: 1;
--experience-flow-overview-grid-column: 1;
--experience-flow-overview-grid-row: 2;
--head-3-font-family: var(--font-family-heading);
--head-3-font-size: clamp(1.25rem, 1.131rem + 0.6vw, 1.5rem);/* 24-30 to 320-992 */
--head-3-font-weight: 600;
}

@media (width >= 48em) { /* 768px -> * */

[class*="m-experience-flow-detail"] {
--experience-flow-detail-grid-template-columns: 12rem 1fr;
--experience-flow-detail-grid-template-rows: 1fr;
--experience-flow-media-grid-column: 1;
--experience-flow-media-grid-row: 1;
--experience-flow-overview-grid-column: 2;
--experience-flow-overview-grid-row: 1;
}

}

@media (width >= 62em) and  (width < 80em) { /* 992px -> 1279px */

[class*="m-experience-flow-detail"] {
--experience-flow-detail-grid-template-columns: 6rem 1fr;
}

}

/* @end @variables */

/* @group @m-experience-flow-detail */

[class*="m-experience-flow-detail"] {
display: grid;
grid-template-columns: var(--experience-flow-detail-grid-template-columns);
grid-template-rows: var(--experience-flow-detail-grid-template-rows);
gap: var(--experience-flow-detail-gap);
}

[class*="a-experience-flow-media"] {
grid-column: var(--experience-flow-media-grid-column);
grid-row: var(--experience-flow-media-grid-row);
}

[class*="a-experience-flow-overview"] {
grid-column: var(--experience-flow-overview-grid-column);
grid-row: var(--experience-flow-overview-grid-row);
}

/* @end @m-experience-flow-detail */
 
/* @group @m-experience-flow-detail */

[class*="m-experience-flow-detail"] {
position: relative;
padding: .75rem;
background-color: hsl(0deg 0% 100% / 85%);
border-radius: .5rem;
-webkit-backdrop-filter: blur(.125rem);
backdrop-filter: blur(.125rem);
}

[class*="m-experience-flow-detail"]:not(:last-of-type):before {
content: '';
position: absolute;
bottom: -1.875rem;
left: 50%;
width: 1.875rem;
height: 1.125rem;
background-color: var(--color-white);
transform: translateX(-50%);
clip-path: polygon(0 0, 50% 100%, 100% 0);
}

/* @end @m-experience-flow-detail */

/* -------------------------------------------------------- */

/* @group @a-profile-portrait */

:where([class*="a-experience-flow-media"]) img {
width: 100%;
}

/* @end @a-profile-portrait */

/* -------------------------------------------------------- */

/* @group @a-experience-flow-overview */

[class*="a-experience-flow-overview"] {
display: grid;
align-content: start;
grid-auto-flow: row;
gap: .75rem;
}

/* @end @a-experience-flow-overview */

/* -------------------------------------------------------- */

/* @group @a-experience-flow-label */

[class*="a-experience-flow-label"] {
display: grid;
justify-content: start;
grid-auto-flow: column;
gap: .75rem;
}

[class*="a-experience-flow-label"]:before {
display: grid;
place-items: center;
width: 2.25rem;
height: 2.25rem;
background-color: hsl(58deg 85% 37.5%);
border-radius: 99rem;
color: var(--color-white);
font-size: 1.25rem;
line-height: 1.2;
text-align: center;
}

/* @end @a-experience-flow-label */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-013"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
--head-3-font-size: clamp(1.25rem, 1.131rem + 0.6vw, 1.5rem);/* 24-30 to 320-992 */
}

/* @end @variables */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="m-profile"] {
--profile-grid-template-columns: repeat(1, 1fr);
--profile-gap: 1.5rem;

--profile-header-grid-column: 1;
--profile-header-grid-row: 2;

--profile-portrait-grid-column: 1;
--profile-portrait-grid-row: 1;

--profile-overview-grid-column: 1;
--profile-overview-grid-row: 3;
}

@media (width >= 48em) { /* 768px -> * */

[class*="m-profile"] {
--profile-grid-template-columns:  12rem 1fr;
--profile-grid-template-rows: auto auto;
--profile-gap: 2.25rem;

--profile-header-grid-column: 1 / span 2;
--profile-header-grid-row: 1;

--profile-portrait-grid-column: 1;
--profile-portrait-grid-row: 2;

--profile-overview-grid-column: 2;
--profile-overview-grid-row: 2;
}

}

/* @end @variables */

/* @group m-profile */

[class*="m-profile"] {
display: grid;
grid-template-columns: var(--profile-grid-template-columns);
grid-template-rows: var(--profile-grid-template-rows);
gap: var(--profile-gap);
}

[class*="a-profile-header"] {
grid-column: var(--profile-header-grid-column);
grid-row: var(--profile-header-grid-row);
}

[class*="a-profile-portrait"] {
grid-column: var(--profile-portrait-grid-column);
grid-row: var(--profile-portrait-grid-row);
}

[class*="a-profile-overview"] {
grid-column: var(--profile-overview-grid-column);
grid-row: var(--profile-overview-grid-row);
}

/* @end m-profile */

/* @group @variables */

[class*="m-profile"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--head-3-font-size: clamp(1.5rem, 1.393rem + 0.54vw, 1.875rem);/* 24-30 to 320-1440 */
--head-3-line-height: 1.2;
--head-3-font-weight: 500;
--head-3-font-size: 1rem;
--head-3-line-height: 1.5;
--head-3-font-weight: 500;
--color: var(--color-white);
}

:where([class*="a-profile-portrait"]) img {
border-radius: .25rem;
}

/* @end @variables */

/* @group @m-profile */

[class*="m-profile"] {
padding: 1.125rem;
background-color: hsl(220deg 5% 20% / 65%);
border-radius: .5rem;
-webkit-backdrop-filter: blur(.125rem);
backdrop-filter: blur(.125rem);
}

/* @end @m-profile */

/* -------------------------------------------------------- */

/* @group @a-profile-portrait */

[class*="a-profile-portrait"] {
margin-inline: auto;
}

/* @end @a-profile-portrait */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="a-profile-header"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
--head-3-font-size: clamp(1.5rem, 1.393rem + 0.54vw, 1.875rem);/* 24-30 to 320-1440 */
--head-3-line-height: 1.2;
--head-3-font-weight: 500;
--font-family: var(--font-family-heading);
--font-size: clamp(1rem, 0.881rem + 0.6vw, 1.25rem);/* 16-20 to 320-1440 */
--line-height: 1.5;
--font-weight: 600;
--color: var(--color-white);
}

/* @end @variables */

/* @group @a-profile-header */

[class*="a-profile-header"] {
display: grid;
grid-auto-flow: row;
gap: .375rem;
text-align: center;
}

/* @end @a-profile-header */

/* -------------------------------------------------------- */

/* @group @a-profile-overview */

[class*="a-profile-overview"] {
display: grid;
grid-auto-flow: row;
gap: .375rem;
}

/* @end @a-profile-overview */

/* -------------------------------------------------------- */

/* @group @variables */

[class*="o-section-014"] {
--section-padding-block-start: 3.75rem;
--section-padding-block-end: 5.25rem;
--section-gap: 3.75rem 0;
--head-3-font-size: clamp(1.25rem, 1.131rem + 0.6vw, 1.5rem);/* 24-30 to 320-992 */
}

/* @end @variables */